/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

body  {
	color: #323639 !important;
}
.testimonial_slider blockquote {
	line-height: 40px !important;
	font-size: 22px !important;
	letter-spacing: 0.5px !important;
}
.nectar-milestone .subject {
	font-size: 19.6px!important;
}
.material #footer-outer .widget li a {
	line-height: 40px !important;
	font-size: 16px !important;
}
#footer-outer ul li{
	font-size: 12px !important;
	font-weight: 700 !important;
	color: #3452ff !important;
}
#ajax-content-wrap #footer-outer #copyright {
	border-top-color: #f6f6f6 !important;
}
.vc_separator h4 {
    font-size: 48px !important;
}
.row .col img {
	margin-bottom: 0px !important;
}
.rss-widget-icon {
	display:none;
}
#nf-field-9-wrap {
	visibility: hidden !important;
	height: 0px !important}
.container-wrap .span_12.dark input[type="text"]{
	border-radius: 5px !important;
	color: #3c3e3f !important;
	background-color: #f9fafd !important;
	border: 1.5px solid #dadbe0;
	-webkit-appearance: none; 
	-moz-appearance: none;
	font-size: 18px;
}
.container-wrap .span_12.dark input[type="text"]:hover{
	border-color: #3452ff !important;
}
.container-wrap .span_12.dark input[type="text"]:focus{
	border-color: #3452ff !important;
	box-shadow: #3452ff 0px 0px 0px 1px !important;
}
.nf-field-element input[type="button"] {
	background-color: #3452ff !important;
	width: 100% !important;
	border-radius: 25px !important;
	height: 50px !important;
	-webkit-appearance: none; 
	-moz-appearance: none;
	font-family: "Nunito";
	font-size: 18px;
}
.nf-field-element input[type="button"]:hover {
	background-color: #1d00ff !important;
	color: #fff !important;
}
.nf-error-msg {
	color: #ff1053 !important;
	text-align: center;
}
#footer-outer a:not(.nectar-button){
	color: rgb(60, 62, 63) !important;
}
@media only screen and (max-width: 1000px) and (min-width: 1px) {
    .flipfirst {
		padding-top: 15% !important;
		padding-bottom: 15% !important;}
	.flipdown {
		padding-bottom: 10% !important;}
}
@media only screen and (max-width: 768px) and (min-width: 1px) {
	.testimonial_slider[data-style="multiple_visible_minimal"] blockquote .inner {
		padding: 20px !important;}
	.vc_row.top-level.full-width-section:not(.full-width-ns) > .span_12 {
		padding-top: 0px !important;}
	.logpad {
		padding: 18px !important;}
	.vc_separator h4 {
		font-size: 40px !important;}
	.menu-item-34109 {
		margin-right: 0 !important;
	}
	.menu-item-34109 i{
		display: inline-block !important;
		margin-right: 0 !important;
		font-size: 21px !important;
	}
	.menu-item-34109 > a:before {
		left: -12px !important;
		width: 40px !important;
		height: 40px !important;
	}
	.menu-item-34109 span{
		display: none !important;
	}
}
@media only screen and (max-width: 768px) and (min-width: 351px){
	.socialm{
		font-size: 36px !important;
	}
}
@media only screen and (max-width: 350px) and (min-width: 1px){
	.socialm{
		font-size: 30px !important;
	}
}
@media only screen and (max-width: 494px){
	.opti {
		font-size: 28px !important;
	}
}